@font-face {
    font-family: 'EndPipe Mono';
    font-style: normal;
    font-weight: 400;
    src: url(v1/EndPipeMono-Regular.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Mono';
    font-style: italic;
    font-weight: 400;
    src: url(v1/EndPipeMono-Italic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Mono';
    font-style: normal;
    font-weight: 300;
    src: url(v1/EndPipeMono-Light.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Mono';
    font-style: italic;
    font-weight: 300;
    src: url(v1/EndPipeMono-LightItalic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Mono';
    font-style: normal;
    font-weight: 700;
    src: url(v1/EndPipeMono-Bold.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Mono';
    font-style: italic;
    font-weight: 700;
    src: url(v1/EndPipeMono-BoldItalic.woff2) format("woff2");
}